<!--
if(navigator.userLanguage.indexOf("es")==0 || navigator.userLanguage.indexOf("ca")==0 || navigator.userLanguage.indexOf("gl")==0 || navigator.userLanguage.indexOf("eu")==0){
	window.location.href="http://www.orchestra.es/es/home.htm";
}else if(navigator.userLanguage.indexOf("pt")==0){
	window.location.href="http://www.orchestra.es/po/home.htm";
}else if(navigator.userLanguage.indexOf("fr")==0){
	window.location.href="http://www.orchestra.es/fr/home.htm";
}else if(navigator.userLanguage.indexOf("en")==0){
	window.location.href="http://www.orchestra.es/en/home.htm";
}else if(navigator.userLanguage.indexOf("de")==0){
	window.location.href="http://www.orchestra.es/de/home.htm";
}else if(navigator.userLanguage.indexOf("it")==0){
	window.location.href="http://www.orchestra.es/it/home.htm";
}else{
	window.location.href="http://www.orchestra.es/en/home.htm";
}
// -->
